@font-face {
    font-family: 'capture_itregular';
    src: url('fonts/capture_it-webfont.eot');
    src: url('fonts/capture_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/capture_it-webfont.woff') format('woff'),
         url('fonts/capture_it-webfont.ttf') format('truetype'),
         url('fonts/capture_it-webfont.svg#capture_itregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sansregular';
    src: url('fonts/pts55f-webfont.eot');
    src: url('fonts/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pts55f-webfont.woff') format('woff'),
         url('fonts/pts55f-webfont.ttf') format('truetype'),
         url('fonts/pts55f-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*{margin:0px; padding:0px;}

body{margin:0px; padding:0px; background:url(images/bg-1.jpg) top center no-repeat #1c1c1c;}

#top-container{width:100%; float:left;}
#top-wrapper{margin:0 auto; width:1000px;}
.clear{clear:both;}

#formal-area{float:left; width:1000px; height:81px; background:url(images/top-bg.png) no-repeat top left;}

#formal{float:left; margin:30px 0 0 20px;-ms-transform: rotate(1.5deg); /* IE 9 */ -webkit-transform: rotate(1.5deg); /* Chrome, Safari, Opera */ transform: rotate(1.5deg);}
#formal ul{}
#formal ul li{list-style:none; float:left;}
#formal ul li a{float:left; font-family:capture_itregular; font-size:18px; text-transform:uppercase; color:#fff; text-decoration:none; display:block; padding:0 8px;}
#formal ul li a.large{font-family:capture_itregular; font-size:24px; color:#a21024; margin-top:-7px;}
#formal ul li a:hover{text-decoration:underline;}



.main_menu{font-family:capture_itregular; font-size:16px; color:#FFF; margin-top:-7px;}
.main_menu:hover{color:#a21024; text-decoration:line-through;}

.main_sub{font-family:pt_sansregular; font-size:16px; color:#FFF; margin-top:-7px; padding-left:10px; }
.main_sub:hover{color:#a21024; text-decoration:line-through;}

#search-text{float:right; margin:42px 50px 0px 0px; font-family:capture_itregular; font-size:18px; color:#fff; -ms-transform: rotate(2deg); /* IE 9 */ -webkit-transform: rotate(2deg); /* Chrome, Safari, Opera */ transform: rotate(2deg);}

#header{float:left; width:1000px;}
#logo{float:left;  margin:-10px 0px 0px 30px;}

#search{height:78px; width:324px; float:right; background:url(images/search-bg.png) no-repeat top; margin-right:15px; margin-top:-20px;}
#search span .txt-field{width:245px; height:35px; float:left; line-height:35px; font-family:capture_itregular, Arial; border:none; padding-left:10px; font-size:18px; text-decoration:none; color:#fff; margin:19px 0px 27px 9px; background:none; -ms-transform: rotate(2deg); /* IE 9 */ -webkit-transform: rotate(2deg); /* Chrome, Safari, Opera */ transform: rotate(2deg); transition: all .5s ease-in-out;}
#search a img{ float:left; border:none; margin:19px 0px 0px 0px; opacity:0.50; filter:alpha(opacity=50); /* For IE8 and earlier */ transition: all .5s ease-in-out;}
#search a img:hover{ opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}
	
#cat-container{width:100%; float:left; margin:550px 0 20px 0;}
#cat-wrapper{margin:0 auto; width:980px;}

#cat-1{float:left; width:230px; transition: all .5s ease-in-out;}
#cat-1-img{float:left; width:230px; height:280px; border-bottom:2px solid #a21024;transition: all .5s ease-in-out; position:relative;}
#cat-1-img img{float:left; width:230px; height:280px; opacity:0.60; filter:alpha(opacity=60); /* For IE8 and earlier */ transition: all .5s ease-in-out;}
#cat-1:hover #cat-1-img img{opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}
#cat-1-img a span{left:0px; top:0; z-index:1; width:230px; height:280px; position:absolute;}

#cat-1:hover #cat-1-img div{margin-top:200px;}

#cat-2{float:left; width:230px; transition: all .5s ease-in-out;}
#cat-2-img{float:left; width:230px; height:280px; border-bottom:2px solid #a21024;transition: all .5s ease-in-out; position:relative;}
#cat-2-img img{float:left; width:230px; height:280px; opacity:0.60; filter:alpha(opacity=60); /* For IE8 and earlier */ transition: all .5s ease-in-out;}
#cat-2:hover #cat-2-img img{opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}
#cat-2-img a span{left:0px; top:0; z-index:1; width:230px; height:280px; position:absolute;}

#cat-2:hover #cat-2-img div{margin-top:200px;}

#cat-3{float:left; width:230px; transition: all .5s ease-in-out;}
#cat-3-img{float:left; width:230px; height:280px; border-bottom:2px solid #a21024;transition: all .5s ease-in-out; position:relative;}
#cat-3-img img{float:left; width:230px; height:280px; opacity:0.60; filter:alpha(opacity=60); /* For IE8 and earlier */ transition: all .5s ease-in-out;}
#cat-3:hover #cat-3-img img{opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}
#cat-3-img a span{left:0px; top:0; z-index:1; width:230px; height:280px; position:absolute;}

#cat-3:hover #cat-3-img div{margin-top:200px;}

#cat-4{float:left; width:230px; transition: all .5s ease-in-out;}
#cat-4-img{float:left; width:230px; height:280px; border-bottom:2px solid #a21024;transition: all .5s ease-in-out; position:relative;}
#cat-4-img img{float:left; width:230px; height:280px; opacity:0.60; filter:alpha(opacity=60); /* For IE8 and earlier */ transition: all .5s ease-in-out;}
#cat-4:hover #cat-4-img img{opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}
#cat-4-img a span{left:0px; top:0; z-index:1; width:230px; height:280px; position:absolute;}

#cat-4:hover #cat-4-img div{margin-top:200px;}

.cat-text{float:left; width:230px; color:#fff; font-size:28px; text-align:center; font-family:capture_itregular; margin-top:150px; -ms-transform: rotate(-5deg); /* IE 9 */ -webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */ transform: rotate(-5deg); transition: all .5s ease-in-out;}

.view a{float:left; width:97px; color:#fff; font-size:10px; line-height:28px; height:30px; text-align:center; font-family:pt_sansregular; margin-left:67px; text-transform:uppercase; background:url(images/view.png) top center no-repeat;}
.cat-sp{float:left; width:20px; height:20px;}

#bot-container{width:100%; float:left; background:url(images/bot-bg.jpg) top center no-repeat; background-size:100% 100%; }
#bot-wrapper{margin:10px auto; width:980px;}

.spp{float:left; width:20px; height:240px; background:url(images/line-bg.png) top;}

#testimonial{float:left; width:313px; padding-bottom:10px;}
#testimonial h1{float:left;	width:303px; color:#a21024;	font-size:20px;	line-height:25px; font-weight:normal; text-transform:uppercase; padding-left:10px; font-family:capture_itregular;}
#testimonial-area{float:left; width:303px; height:200px; overflow:auto;	margin:10px 0px 0px 10px;}
.testimonial{float:left; width:285px; margin-bottom:10px; padding-bottom:10px; border-bottom:1px dotted #fff;}
.testimonial p{	float:left; 	color:#fff;	width:265px; 	padding:10px;	font-size:11px; 	border-radius:4px; font-family:pt_sansregular;background: rgba(225, 225, 225, 0.10); }
.testimonial span{	float:right;	color:#fff;	font-size:11px; 	margin-right:10px;	font-family:pt_sansregular;}

#sho-sitmap{float:left; width:313px; padding-bottom:10px;}
#sho-sitmap h1{float:left;	width:313px; color:#a21024;	font-size:20px;	line-height:25px; font-weight:normal; text-transform:uppercase; font-family:capture_itregular;}a

#bot-nav{float:left; width:313px;}
.bot_nav{width:150px; float:left; margin-top:10px; margin-right:6px;}
.bot_nav ul{}
.bot_nav ul li{list-style:none;}
.bot_nav ul li a{font-family:pt_sansregular; font-size:12px; color:#fff; transition:all .5s ease-in-out; border-bottom:1px solid #fff; text-decoration:none; display:block; padding:0px 0px 0px 10px; background:url(images/icon.png) no-repeat; background-position:140px 7px; line-height:20px;}
.bot_nav ul li a:hover{text-decoration:underline;  background-color:#a21024; }

#con{float:right; width:313px;}
#con-logo{float:left; margin:10px 0 10px 72px;}

.social_media {float:left; margin-left:65px;}
.social_media ul{}
.social_media ul li{list-style:none; float:left; margin-right:10px;}
.social_media ul li a{opacity:0.80; filter:alpha(opacity=80); /* For IE8 and earlier */ transition: all .5s ease-in-out;}
.social_media ul li a:hover{opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}

#con p{font-family:pt_sansregular;float:left; width:313px; font-size:12px; text-decoration:none; color:#fff; line-height:20px; text-align:center; margin-top:8px;}

#fot-container{width:100%; float:left; background:url(images/fot-bg.jpg) top center repeat-x;}
#fot-wrapper{margin:0 auto; width:980px;}

#footer{float:left; width:980px; line-height:30px; text-align:center; font-family:pt_sansregular; color:#FFFFFF; text-transform:uppercase; font-size:11px;}
#footer span a{text-decoration:underline; color:#FFFFFF; padding:0 5px;} 

#main-container{width:100%; float:left;}
#main-wrapper{margin:20px auto; width:980px;}

#product-area{float:left; width:980px;}
#product-area h1{float:left; width:980px; line-height:30px; font-family:capture_itregular; font-size:24px; text-align:center; color:#fff; font-weight:normal; border-bottom:1px solid #fff;}

.products{float:left; width:1000px;}
.products ul{width:1000px;}
.products ul li{list-style:none; float:left; margin-top:15px; display:block; width:1000px;}

.pro-thumb{width:230px; float:left;}
.pro-thumb-art{float:left; width:230px; margin-top:10px; font-family:pt_sansregular; text-shadow: 0px 0px 2px #000; font-size:14px; text-align:center; color:#fff; font-weight:normal;}


.pro-thumb-sp{ float:left; width:19px; height:200px;}

#large{float:left; width:980px; margin-bottom:20px;}
#large h1{float:left; width:840px; line-height:30px; font-family:capture_itregular; font-size:24px; text-align:left; color:#fff; font-weight:normal; border-bottom:1px solid #fff;}

#large h2{
	float:right;
	width:130px;  
	text-align:right;
	padding-right:10px; 
	border-bottom:1px solid #fff;
}
#large h2 a{ 
	color:#fff;
	font-size:10px;
	padding-left:5px;
	line-height:30px;
	font-family:pt_sansregular; 
	text-transform:uppercase; 
}

#large-area{ width:960px; float:left; margin:10px 0px 0px 10px;}

#large-img-area{ width:500px; float:left;}

#large-img{width:500px; height:500px; float:left; box-shadow:0px 0px 10px rgba(0, 0, 0, 0.2);}

#large_text-area{float: right; width:440px; border:5px solid #000; background-color: rgba(0,0,0, 0.7); padding:5px 0px;}

.large_name{float:left; width:430px; font-family:capture_itregular; font-size:13px; color:#fff; margin-bottom:8px; padding-left:10px; border-bottom:1px solid #dfdfdf;}
.large_name span {font-family:capture_itregular; padding-left:10px; font-size:22px; color:#fff; text-transform:uppercase;}

.large_art{float:left; width:430px; font-family:capture_itregular; font-size:13px; color:#fff; margin-bottom:8px; padding-left:10px; border-bottom:1px solid #dfdfdf;}
.large_art span {font-family:capture_itregular; padding-left:10px; font-size:22px; color:#fff; text-transform:uppercase;}


.large_size{float:left; width:430px; font-family:capture_itregular; font-size:13px; color:#fff; margin-bottom:8px; line-height:30px; padding-left:10px; border-bottom:1px solid #dfdfdf;}
.large_size span .jumpmenu{width:75px; height:25px; line-height:25px; font-family:pt_sansregular; padding: 5px; font-size:12px; text-decoration:none; color:#333333; }

.large_qty{float:left; width:430px; font-family:capture_itregular; font-size:13px; color:#fff; margin-bottom:8px; line-height:30px; padding-left:10px; border-bottom:1px solid #dfdfdf;}
.large_qty span .txt-field{width:50px; height:20px; font-family:pt_sansregular; padding:0px 5px; font-size:12px; text-decoration:none; color:#333333; }

.large_basket {float:left;  width:440px; margin-bottom:8px;  border-bottom:1px solid #dfdfdf;}
.large_basket a{float:left; font-family:capture_itregular; font-size:13px; color:#fff; text-decoration:none; margin-bottom:8px; line-height:30px; padding-left:5px;}
.large_basket a:hover{ text-decoration: underline;}

.large_dis{float:left; margin-bottom:8px; border-bottom:1px solid #dfdfdf;}
.large_dis p{float:left; width:430px; font-family:capture_itregular; margin-bottom:5px; font-size:18px; color:#fff; padding-left:10px; }
.large_dis span p {font-family:pt_sansregular; font-size:12px; color:#fff; margin-bottom:5px; line-height:20px; clear:both; padding:10px; width:400px; margin-left:10px; background-color:#1b1b1b; }

.holder {
	font-size: 14px;
	font-family:pt_sansregular;
	padding: 22px 0px 5px 10px;
	height:22px;
	
	
	margin-top:20px;
	border-bottom:1px #FFFFFF solid;

text-decoration: none;
	text-align:right;
	}
.holder a {
	color: #a21024; text-decoration: underline;border: 1px solid #a21024; text-decoration: none; padding: 0.2em 0.5em;
	cursor:pointer; margin:2px;
	
}
.holder a:hover {

border: 1px solid #a21024;
background-color:#a21024;
color:#FFF;

}
.holder a.jp-previous { margin-right: 20px; }
.holder a.jp-next { margin-left: 20px; }
.holder a.jp-current, a.jp-current:hover { 
	border: 1px solid #a21024;
	padding: 0.2em 0.5em; font-weight: bold;
	background: #a21024; 
	color: #FFF;

}
.holder a.jp-disabled, a.jp-disabled:hover {
	color:;
}
.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
}
.holder span { margin: 0 0px; }
/* Content -> Unordered Lists */
#itemContainer { list-style: none; padding:0; margin: 10px 0;  }
#itemContainer li { display: inline-block; margin: 2px; zoom: 1; *display:inline; }
.brd{ border:#888888 1px solid;}
.clear {clear:both}
/* remove the list style */
.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:'pt_sansregular';
	font-size:15px;

	font-style:normal;
	height:50px;
	line-height:50px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.classname:active {
	position:relative;
	top:1px;
}


  .textbox { 
    border: 1px solid #a21024; 
    height: 20px; 
    width: auto; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textbox:focus { 
    outline: none; 
    border: 1px solid #a21024; 
    box-shadow: 0px 0px 8px #a21024; 
    -moz-box-shadow: 0px 0px 8px #a21024; 
    -webkit-box-shadow: 0px 0px 8px #a21024; 
} 

.bsk{font-family:capture_itregular; font-size:20px; color:#000000}
.subtxt{ font-family:pt_sansregular; font-size:14px; color:#000000;}


#bot-container{width:100%; float:left; background:url(images/bot-bg.jpg) top center no-repeat; background-size:100% 100%; }
#bot-wrapper{margin:10px auto; width:980px;}

.spp{float:left; width:20px; height:240px; background:url(images/line-bg.png) top;}

#about-pdf{float:left; width:313px;}

#about{float:left; width:313px; padding-bottom:10px;}
#about h1{float:left;	width:303px; color:#a21024;	font-size:20px;	line-height:25px; font-weight:normal; text-transform:uppercase; padding-left:10px; font-family:capture_itregular;}
#about-area{float:left; width:303px;margin:10px 0px 0px 10px;}
.about-text{float:left; width:285px; margin-bottom:10px;}
.about-text p{	float:left; 	color:#fff;	width:265px;  height:65px; overflow:auto; 	padding:10px;	font-size:11px; 	border-radius:4px; font-family:pt_sansregular;background: rgba(225, 225, 225, 0.10); }
.about-text span{	float:right;	color:#fff;	font-size:11px; 	margin-right:10px;	font-family:pt_sansregular;}

#pdf{float:left;  margin-left:10px;}